help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: How to uninstall Emacs?


From: Rodolfo Medina
Subject: Re: How to uninstall Emacs?
Date: Sat, 18 Apr 2015 21:08:48 +0000
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.4 (gnu/linux)

Rodolfo Medina <address@hidden> writes:

> Bob Proulx <address@hidden> writes:
>
>> Additionally instead of installing "emacs24" directly it is better to
>> install the "emacs" package.  That will always depend upon the best
>> version available.  Previously it was emacs23.  In Jessie it is
>> emacs24.  In this way emacs is automatically upgraded.  If only
>> emacs24 is installed then the assumption is that you don't want to
>> upgrade when emacs25 becomes available.
>
> To do so, I should now:
>
>  # aptitude purge emacs24
>  # aptitude install emacs


I did so, and seems all right.

Rodolfo




reply via email to

[Prev in Thread] Current Thread [Next in Thread]